<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="nl" lang="nl">
<head>
<title>Alvis Stalwart</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Alvis_Stalwart"/>
<meta name="wx_page_id" content="438973"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Alvis Stalwart" id="wxsec1"><h1 class="pagetitle" id="wx1">Alvis Stalwart</h1>

<p id="wx2">De <b id="wx3">Alvis Stalwart</b> was ontworpen voor het Britse leger. De truck was gemaakt door <a href="/wnl/Alvis_%28automerk%29" title="Alvis (automerk)" wx:linktype="known" wx:pagename="Alvis_(automerk)" wx:page_id="462795" id="wx4">Alvis</a>. Het was een 6x6 voertuig dat wel een stootje kon hebben en dat ook nog eens drijft... Kortom: een nachtmerrie. Dat ondervond het Britse leger al snel, want de voertuigen hadden enorm veel onderhoud nodig. Een reden waarom dit voertuig al in <a href="/wnl/1972" title="1972" wx:linktype="known" wx:pagename="1972" wx:page_id="2221" id="wx5">1972</a> uitstierf.</p>

<a id="Trivia" name="Trivia"/>
<wx:section level="2" title="Trivia" id="wxsec2"><h2 id="wx6">Trivia</h2>

<p id="wx7"><a href="/wnl/Matchbox" title="Matchbox" wx:linktype="known" wx:pagename="Matchbox" wx:page_id="358857" id="wx8">Matchbox</a> maakte een miniatuurversie van deze truck. Meest voorkomende versie is één van... <a href="/wnl/British_Petroleum" title="British Petroleum" wx:linktype="known" wx:pagename="British_Petroleum" wx:page_id="272055" id="wx9">British Petroleum</a>.</p>

<div class="wx_image" wx:thumb="thumb" id="wx10"><a href="/wnl/Afbeelding:STALWART_01.jpg" title="Alvis Stalwart" wx:linktype="image" wx:pagename="Afbeelding:STALWART_01.jpg" id="wx11"><img src="/wnl/Afbeelding:STALWART_01.jpg" alt="Alvis Stalwart" id="wx12"/></a> 

<div class="thumbcaption" id="wx13">
<p id="wx14">Alvis Stalwart</p>
</div>
</div>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wnl/index.php?title=Speciaal:Categories&amp;article=Alvis_Stalwart" title="Speciaal:Categories" wx:linktype="known" wx:pagename="Speciaal:Categories" id="wx15">Categorie</a>: <span dir="ltr" id="wx16"><a href="/wnl/Categorie:Vrachtwagen" title="Categorie:Vrachtwagen" wx:linktype="known" wx:pagename="Categorie:Vrachtwagen" wx:page_id="297894" id="wx17">Vrachtwagen</a></span></div>
<div id="wx_languagelinks">
in andere talen: <a href="http://de.wikipedia.org/wiki/Alvis_Stalwart" class="external" wx:linktype="interwiki" wx:pagename="de:Alvis_Stalwart" id="wx18">Deutsch</a> | <a href="http://en.wikipedia.org/wiki/Alvis_Stalwart_%28FV620%29" class="external" wx:linktype="interwiki" wx:pagename="en:Alvis_Stalwart_(FV620)" id="wx19">English</a></div>
</body>
</html>
